<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pt.isep.mei.simov.droneappcontroller" >

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".LoginActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".RegisterActivity"
            android:label="@string/title_activity_register" >
        </activity>
        <activity
            android:name=".ControllerActivity"
            android:label="@string/title_activity_main" >
        </activity>
        <activity
            android:name=".CalibrationActivity"
            android:label="@string/title_activity_calibration" >
        </activity>
        <activity
            android:name=".ListOfDrones"
            android:label="@string/title_activity_list_of_drones" >
        </activity>
    </application>

</manifest>
